/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 22 May 2016, 3:29:49 PM
    Author     : batanayi
*/

/*Custom CSS*/


/*Videos widget*/
.video-widget-icon {
	position: absolute;
    top: 2px;
    right: 7px;
}
.video-widget-icon i.fa-play-circle-o {
	font-size: 26px !important;
}

/* Home Top Story */
.video-widget-icon.home__top-story i.fa-play-circle-o.video-icon {
	font-size: 80px !important;
}

/* Home Promos */
.video-widget-icon.home_promo i.fa-play-circle-o.video-icon {
	font-size: 40px !important;
}

.video-widget-icon.home_promo {
	top: 3px !important;
    right: 4px;
}

/* Home News List */
.video-widget-icon.home_newslist i.fa-play-circle-o.video-icon {
	font-size: 26px !important;
}

.video-widget-icon.home_newslist {
	top: 3px !important;
    right: 4px;
}


.articleList__imgWrapper, .articleList__imgWrapper--grid {
	height: 68px;
}

@media screen and (max-width: 767px){
	.articleList__imgWrapper img {
	max-width: 194px !important;
	}
}

.fixed__scroll {
	position: fixed;
	top: 20px;
	min-width: 300px;
}
.transformer__wrapper--newsletter {
	background: none;
}

.transformer__newsletter label>span:nth-of-type(1) {
	padding: 5px 15px 5px 0;
	float: left;
	line-height: 24px;
	width: auto;
}

.transformer__newsletter label [type="text"] {
	margin-left: 0;
}

.transformer__newsletter label {
	width: auto;
}

.transformer {
	position: absolute;
    	right: 150px;
    	z-index: 100000000;
    	width: auto;
    	top: 43px;
    	height: auto;
}

@media only screen and (min-width: 1235px) {
	.transformer {
		top: 28px;
	}
}

@media only screen and (min-width: 1280px) {
        .transformer {
                top: 70px;
        }
}

@media only screen and (min-width: 1280px) {
	.transformer__newsletter label>span:nth-of-type(2) {
		width: auto;
	}
}

.transformer__submit {
	display: table-cell;
}


/* Video iframe inside posts */
/*.article__body iframe {
	width: 100%;
	height: 500px;
}*/

@media screen and (max-width: 767px) {
	.article__body iframe {
		width: 100%;
		/* height: 280px; */
	}
	.newslist_widget ul li.articleList__item {
		padding: 10px 9px 12px 9px !important;
		margin-bottom: 0 !important;
	}
	.newslist_widget ul.articleList__list {
		padding: 0 !important;
	}
	.figcaption-category-more {
		min-height: 28px;
		padding: 5px 7px;
		background: #282828 !important;
		margin-top: -3px;
		bottom: inherit !important;
	}

	.articleList__imgWrapper {
		line-height: 18px;
		height: 99px !important;
	}

	.figcaption-category-title {
		display: block;
	}

	.hero__item figcaption {
		min-height: 53px;
	}
}

@media screen and (min-width: 481px) and (max-width: 767px) {
	.articleList__imgWrapper {
		width: 157px !important;
	}
}

@media screen and (max-width: 480px) {
	.articleList__imgWrapper {
		width: 40% !important;
	}
	.figcaption-category-more {
		position: relative !important;
	}
	#ooyalaplayer {
		height: 188px !important;
		border-left: solid 1px #c8c8c8;
		border-right: solid 1px #c8c8c8;
		padding-left: 10px;
		padding-right: 10px;
		width: 100%;
	}
}

@media screen and (max-width: 360px) {
	.articleList__figcaption p {
		display: block !important;
	}
}

@media screen and (max-width: 767px) {
	.top-social .fa-facebook {
		padding: 15px 5px 6px 3px !important;
	}
	.top-social .fa-twitter {
		padding: 15px 5px 6px 3px !important;
	}
	.top-social .fa-instagram {
		padding: 15px 5px 6px 3px !important;
	}
	.top-social .fa-youtube {
		padding: 15px 5px 6px 3px !important;
	}
}

@media screen and (max-width: 320px) {
	.articleList__figcaption p {
		display: none !important;
	}
	#ooyalaplayer {
		height: 160px !important;
		border-left: solid 1px #c8c8c8;
		border-right: solid 1px #c8c8c8;
		padding-left: 10px;
		padding-right: 10px;
		width: 100%;
	}
	.hero__item figcaption {
		min-height: 64px;
	}
}

@media screen and (min-width: 1280px) {
	.hero__item figcaption {
		min-height: 92px;
	}
	.hero-sml__figcaption .figcaption-container {
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		transform: translateY(-50%);
	}
}

#ooyalaplayer {
	height: 450px;
	width: 100%;
}

@media screen and (max-width: 767px) {
	.article__body p a img {
		padding-right: 0 !important;
		max-width: 100% !important;
		height: auto !important;
	}
	.article__body p img {
		padding-right: 0 !important;
		max-width: 100% !important;
		height: auto !important;
	}

	/* Mobile Sticky Ad */
	.advert--leaderboard {
		/* position: fixed;
		min-height: 70px;
		height: 70px;
		min-width: 300px;
		z-index: 99;
		background: #e1e1e1;
		width: 100%;
		padding-top: 2%;
		padding-bottom: 2%; */
		display: none;
	}
	.siteContainer.active {
		transform: translate(12rem, 0) !important;
		top: 70px !important;
	}
	.siteContainer {
		/* top: 70px; */
	}
	.mega-menu-wrap.active {
		top: 70px !important;
	}

	.footer__network {
		display: block;
	}
	.navigation--network ul {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
	.footer__network .partners, .footer__network .partners-links-bg .navigation--network, .footer__network .olemediagroup, .footer__network .olemediagroup-links-bg .navigation--network {
		border-left: 0;
	}

}

@media screen and (min-width: 768px) {
	.advert--leaderboard {
		width: 100%;
		background: #E5E5E5;
		max-width: 1280px;
		margin: 0 auto;
	}
}


@media screen and (max-width: 767px) {

    /* Mobile Sticky Ad */
    .advert--leaderboard {
        position: fixed;
        min-height: 70px;
        height: 70px;
        min-width: 300px;
        z-index: 99;
        background: #e1e1e1;
        width: 100%;
        padding-top: 2%;
        padding-bottom: 2%;
        display: block;
    }
    .navigation--primary.active {
        top: 70px !important;
    }
}

@media screen and (min-width: 768px) {
    .advert--leaderboard {
        width: 100%;
        max-width: 1280px;
        margin: 0 auto;
        height: 310px;
        background: url(./img/png/top_ad.png)  #E1E1E1;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
    }
}

